Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://interhemispheric-unwet-paulene.ngrok-free.dev/api/v1/chatbots/chatbot/{chatbotId}/human-support-settings \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "chatbotId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "enableHumanSupport": false, "replaceAllOtherSuggestionsWithEscalationButtons": false, "positiveFeedbackPrompt": "<string>", "requestHumanSupportPrompt": "<string>", "humanSupportConfirmationMessage": "<string>", "leadNotification": false, "leadNotificationEmail": [ "<string>" ], "showEscalationButtonsAfterResponses": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Retrieve human support escalation settings for a chatbot
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
true
Show child attributes